[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperSize.DefaultPapers

Indicates if default paper sizes have been defined and added to SupportedPapers.

## Declaration

Source position: printers.pas line 201

`public property TPaperSize.DefaultPapers : Boolean read fDefaultPapers;`

## Description

DefaultPapers is set to True when internal TPaperItem entries are created for valid papers sizes and the SupportedPapers property is updated. When True, SupportedPapers will always contain entries for the "Letter", "Legal", and "A4" paper sizes.

## See also

TPaperSize.SupportedPapers |  | The list of supported paper names for the attached printer device.
TPaperItem |  | Represents a paper size definition used for print devices.
TCustomPaperItem |  | Contains a custom paper size defined in TPaperSize.